/*
	giovani.g, ZD: 209407
	Removing the session duration text from the
	agenda page
*/
.session-info-text .session-duration {
	display: none !important;	
}
/* ------ end ----- */

/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}


/*Adjust logo on agenda*/
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .sponsors-container .sponsor-image {
  max-height: 44px !important;
}